body {
	font-family: verdana, arial, helvetica, sans serif;
	font-size: 13px;
	margin: 0 auto 0 auto;
	background: url(background.jpg) #f3f3f3;
}
#koru{
	background: url(backshade.png) top repeat-x;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.blue a {
	color: #0033ff;
	text-decoration: underline;
}
.blue a:hover {
	color: #0033ff;
	text-decoration: none;
}
.img {
	border: 0px;
}
.padtown {
	padding: 2px 10px 40px 10px;
}
h1.main {
	color: #cc3333;
	font-family: verdana, arial, sans-serif;
	font-size: 16px;
	padding: 10px 16px 4px 0px;
}
h1.greenhead {
	color: #1bbd4b;
	font-family: verdana, arial, sans-serif;
	font-size: 16px;
	padding: 10px 16px 4px 0px;
}
h1.bluehead {
	color: #0099ff;
	font-family: verdana, arial, sans-serif;
	font-size: 16px;
	padding: 10px 16px 4px 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
}
.highboxred {
	background-color: #c40000;
	color: #ffffff;
	padding: 10px;
	border: 1px solid #333333;
}
.highboxblue {
	background-color: #0099ff;
	color: #ffffff;
	padding: 10px;
	border: 1px solid #333333;
}
.highboxgreen {
	background-color: #1bbd4b;
	color: #ffffff;
	padding: 10px;
	border: 1px solid #333333;
}
#outer {
	margin: 1px auto 1px auto;
}

#whitebg {
	background: #ffffff;
	border-left: 1px solid #dadada;
	border-right: 1px solid #dadada;
}
#topbord {
	border-bottom: 1px solid #dadada;
}

.topmenu a {
	padding: 10px 6px 10px 18px;
	background: url(../qsi/ticons/moreup.gif) #ffffff left no-repeat;
	margin: 0 0 0 9px;
}
.red {
	color: #c40000;
}
.bluetext {
	color: #0099ff;
}
.greentext {
	color: #1bbd4b;
}
.locations {
	padding: 0 20px 0 0;
}
.bottom-navigation {
	padding: 0 0 0 0;
}
.padleft {
	padding-left: 30px;
}

.bottom-navigation a {
	background: #333333;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	margin: 0 0 2px 0;
	color: #ffffff;
	text-decoration: none;
	padding: 8px 0 8px 24px;
}
.bottom-navigation a.current {
	background: #c40000;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 27px;
	margin: 0 0 2px 0;
	color: #ffffff;
	text-decoration: none;
	padding: 8px 0 8px 24px;
}
.bottom-navigation a:hover {
	background: #c40000;
}

.bottom-navigation a.current:hover {
	background: #f27171;
}
